Passer au contenu principal
GET
/
v1
/
schedules
/
{schedule_id}
Obtenir le planning
curl --request GET \
  --url https://api.olostep.com/v1/schedules/{schedule_id} \
  --header 'Authorization: Bearer <token>'
{
  "schedule": {
    "team_id": "<string>",
    "schedule_id": "<string>",
    "type": "recurring",
    "endpoint": "<string>",
    "payload": {},
    "cron_expression": "<string>",
    "execute_at": "2023-11-07T05:31:56Z",
    "expression_timezone": "<string>",
    "text": "<string>",
    "schedule_name": "<string>",
    "schedule_group": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "state": "ENABLED",
    "method": "GET"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.olostep.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

En-tête d'authentification Bearer sous la forme Bearer , où est ton jeton d'authentification.

Paramètres de chemin

schedule_id
string
requis

Identifiant unique pour le planning. Doit commencer par 'schedule_'.

Pattern: ^schedule_

Réponse

Planning récupéré avec succès.

schedule
object